<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>prehistoire/2f48c760-34f5-47b5-8894-da0819530ea5.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Pierre polie du Néolithique 

<p>
L' 
<span class="LO p5 Using-TARGET LU" onMouseOver="changeClass('p5', true)" onMouseOut="changeClass('p5', false)">usage</span><a id="p5"></a><span class="LO p5 Using-TARGET" onMouseOver="changeClass('p5', true)" onMouseOut="changeClass('p5', false)"> <sub>Using:5</sub> </span>
<span class="LO p5 Using-Instrument " onMouseOver="changeClass('p5', true)" onMouseOut="changeClass('p5', false)">&nbsp;<span class="subb">Using-Instrument:5</span>&nbsp;d'</span>
<span class="LO p5 Using-Instrument " onMouseOver="changeClass('p5', true)" onMouseOut="changeClass('p5', false)">outils</span>
<span class="LO p5 Using-Instrument " onMouseOver="changeClass('p5', true)" onMouseOut="changeClass('p5', false)">en</span>
<span class="LO p5 Using-Instrument " onMouseOver="changeClass('p5', true)" onMouseOut="changeClass('p5', false)">pierre</span>
<span class="LO p5 Using-Instrument " onMouseOver="changeClass('p5', true)" onMouseOut="changeClass('p5', false)">polie</span>est caractéristique 
<span class="LO p5 Using-Time " onMouseOver="changeClass('p5', true)" onMouseOut="changeClass('p5', false)">&nbsp;<span class="subb">Using-Time:5</span>&nbsp;de</span>
<span class="LO p5 Using-Time " onMouseOver="changeClass('p5', true)" onMouseOut="changeClass('p5', false)">la</span>
<span class="LO p5 Using-Time " onMouseOver="changeClass('p5', true)" onMouseOut="changeClass('p5', false)">période</span>
<span class="LO p5 Using-Time " onMouseOver="changeClass('p5', true)" onMouseOut="changeClass('p5', false)">néolithique</span>. 

<p>
Ces outils permettent de pratiquer l' abattage des arbres et le travail de la terre dans de bonnes conditions. 

<p>
La pierre polie à permis l' agriculture. 

<p>
Préhistoire 

<p>
Pierre polie du Néolithique 

<p>
L' 
<span class="LO p52 Using-TARGET LU" onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">usage</span><a id="p52"></a><span class="LO p52 Using-TARGET" onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)"> <sub>Using:52</sub> </span>
<span class="LO p52 Using-Instrument " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">&nbsp;<span class="subb">Using-Instrument:52</span>&nbsp;d'</span>
<span class="LO p52 Using-Instrument " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">outils</span>
<span class="LO p52 Using-Instrument " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">en</span>
<span class="LO p52 Using-Instrument " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">pierre</span>
<span class="LO p52 Using-Instrument " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">polie</span>est caractéristique 
<span class="LO p52 Using-Time " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">&nbsp;<span class="subb">Using-Time:52</span>&nbsp;de</span>
<span class="LO p52 Using-Time " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">la</span>
<span class="LO p52 Using-Time " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">période</span>
<span class="LO p52 Using-Time " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">néolithique</span>. 

<p>
Ces outils permettent de pratiquer l' abattage des arbres et le travail de la terre dans de bonnes conditions. 

<p>
La pierre polie à permis l' agriculture. 

<p>
Les avantages de la pierre polie 

<p>
Une pierre polie du néolithique 

<p>
Présentant une surface lisse, la pierre polie ne permet pas que la terre s' y accroche. 

<p>
Il en est de même pour la résine des arbres qui sont abattus. 

<p>
S' il s' agit des pierres de meules pour le grain, la pierre polie ne fournit pas de débris se mélangeant à la farine, tout comme elle restitue la totalité de la farine qui ne peut se " nicher " dans les irrégularités des surfaces de la meule. 

<p>
Le polissage rend également le tranchant de l' outil plus régulier. 

<p>
De ce fait il pénètre plus facilement dans le matériau sur lequel on frappe. 

<p>
Cela lui permet également de mieux résister aux chocs. 

<p>
Les reconstitutions de travaux à l' aide d' outils en pierre polie, montrent qu' il faut environ une heure pour abattre un frêne qui a une trentaine de centimètres de diamètre. 

<p>
Un bois plus dur comme celui du chêne demande plus d' efforts et de temps. 

<p>
Notons que le défrichement des forêts est rendu plus rapide par la pratique d' encoches au bas des troncs ; 
<span class="LO p299 Ingestion-Ingestibles " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">&nbsp;<span class="subb">Ingestion-Ingestibles:299</span>&nbsp;la</span>
<span class="LO p299 Ingestion-Ingestibles " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">sève</span>ne peut plus alors 
<span class="LO p299 Ingestion-TARGET LU" onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">alimenter</span><a id="p299"></a><span class="LO p299 Ingestion-TARGET" onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)"> <sub>Ingestion:299</sub> </span>
<span class="LO p299 Ingestion-Ingestor " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">&nbsp;<span class="subb">Ingestion-Ingestor:299</span>&nbsp;la</span>
<span class="LO p299 Ingestion-Ingestor " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">partie</span>
<span class="LO p299 Ingestion-Ingestor " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">supérieure</span>
<span class="LO p299 Ingestion-Ingestor " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">de</span>
<span class="LO p299 Ingestion-Ingestor " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">l'</span>
<span class="LO p299 Ingestion-Ingestor " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">arbre</span>qui sèche sur place et est brûlé ; les cendres fournissent alors un engrais naturel. 

<p>
Des expérimentations d' abattage d' arbre montrent qu' il y a assez peu de différence de temps si l' 
<span class="LO p342 Using-Agent " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">&nbsp;<span class="subb">Using-Agent:342</span>&nbsp;on</span>
<span class="LO p342 Using-TARGET LU" onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">utilise</span><a id="p342"></a><span class="LO p342 Using-TARGET" onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)"> <sub>Using:342</sub> </span>
<span class="LO p342 Using-Instrument " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">&nbsp;<span class="subb">Using-Instrument:342</span>&nbsp;la</span>
<span class="LO p342 Using-Instrument " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">pierre</span>
<span class="LO p342 Using-Instrument " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">polie</span>(la plus rapide) ou si 
<span class="LO p342 Using-Agent " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">&nbsp;<span class="subb">Using-Agent:342</span>&nbsp;on</span>
<span class="LO p354 Using-TARGET LU" onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">utilise</span><a id="p354"></a><span class="LO p354 Using-TARGET" onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)"> <sub>Using:354</sub> </span>
<span class="LO p342 Using-Instrument " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">&nbsp;<span class="subb">Using-Instrument:342</span>&nbsp;la</span>
<span class="LO p342 Using-Instrument " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">pierre</span>
<span class="LO p342 Using-Instrument " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">taillée</span>. 

<p>
Par contre la 
<span class="LO p362 Creating-TARGET LU" onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">fabrication</span><a id="p362"></a><span class="LO p362 Creating-TARGET" onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)"> <sub>Creating:362</sub> </span>
<span class="LO p362 Creating-Created_entity " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">&nbsp;<span class="subb">Creating-Created_entity:362</span>&nbsp;d'</span>
<span class="LO p362 Creating-Created_entity " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">un</span>
<span class="LO p362 Creating-Created_entity " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">outil</span>totalement poli demande cent fois plus de temps que celui d' un outil semblable seulement taillé. 

<p>
Certains préhistoriens pensent que les outils totalement polis étaient des objets de luxe (qui pour certains tentent d' imiter les outils de métal qui font leur apparition). 

<p>
En même temps qu' 
<span class="LO p418 Using-Agent " onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)">&nbsp;<span class="subb">Using-Agent:418</span>&nbsp;il</span>
<span class="LO p418 Using-TARGET LU" onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)">utilise</span><a id="p418"></a><span class="LO p418 Using-TARGET" onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)"> <sub>Using:418</sub> </span>
<span class="LO p418 Using-Instrument " onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)">&nbsp;<span class="subb">Using-Instrument:418</span>&nbsp;la</span>
<span class="LO p418 Using-Instrument " onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)">pierre</span>
<span class="LO p418 Using-Instrument " onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)">polie</span>
<span class="LO p418 p426 C2_Buildings-Agent_Using-Agent " onMouseOver="changeClass('p418 p426', true)" onMouseOut="changeClass('p418 p426', false)">&nbsp;<span class="subb">Using-Agent:418|Buildings-Agent:426</span>&nbsp;l'</span>
<span class="LO p418 p426 C2_Buildings-Agent_Using-Agent " onMouseOver="changeClass('p418 p426', true)" onMouseOut="changeClass('p418 p426', false)">homme</span>continue de 
<span class="LO p426 Buildings-TARGET LU" onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">fabriquer</span><a id="p426"></a><span class="LO p426 Buildings-TARGET" onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)"> <sub>Buildings:426</sub> </span>et d' 
<span class="LO p429 Using-TARGET LU" onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)">utiliser</span><a id="p429"></a><span class="LO p429 Using-TARGET" onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)"> <sub>Using:429</sub> </span>
<span class="LO p418 p426 C2_Buildings-Created_entity_Using-Instrument " onMouseOver="changeClass('p418 p426', true)" onMouseOut="changeClass('p418 p426', false)">&nbsp;<span class="subb">Using-Instrument:418|Buildings-Created_entity:426</span>&nbsp;des</span>
<span class="LO p418 p426 C2_Buildings-Created_entity_Using-Instrument " onMouseOver="changeClass('p418 p426', true)" onMouseOut="changeClass('p418 p426', false)">pierres</span>
<span class="LO p418 p426 C2_Buildings-Created_entity_Using-Instrument " onMouseOver="changeClass('p418 p426', true)" onMouseOut="changeClass('p418 p426', false)">taillées</span>
<span class="LO p418 Using-Instrument " onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)">sans</span>
<span class="LO p418 Using-Instrument " onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)">retouches</span>
<span class="LO p418 Using-Instrument " onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)">de</span>
<span class="LO p418 Using-Instrument " onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)">polissage</span>. 

<p>

<span class="LO p442 Buildings-Agent " onMouseOver="changeClass('p442', true)" onMouseOut="changeClass('p442', false)">&nbsp;<span class="subb">Buildings-Agent:442</span>&nbsp;Il</span>continue également à 
<span class="LO p442 Buildings-TARGET LU" onMouseOver="changeClass('p442', true)" onMouseOut="changeClass('p442', false)">fabriquer</span><a id="p442"></a><span class="LO p442 Buildings-TARGET" onMouseOver="changeClass('p442', true)" onMouseOut="changeClass('p442', false)"> <sub>Buildings:442</sub> </span>
<span class="LO p442 Buildings-Created_entity " onMouseOver="changeClass('p442', true)" onMouseOut="changeClass('p442', false)">&nbsp;<span class="subb">Buildings-Created_entity:442</span>&nbsp;des</span>
<span class="LO p442 Buildings-Created_entity " onMouseOver="changeClass('p442', true)" onMouseOut="changeClass('p442', false)">objets</span>
<span class="LO p442 Buildings-Created_entity " onMouseOver="changeClass('p442', true)" onMouseOut="changeClass('p442', false)">en</span>
<span class="LO p442 Buildings-Created_entity " onMouseOver="changeClass('p442', true)" onMouseOut="changeClass('p442', false)">os</span>. 

<p>
En particulier 
<span class="LO p451 Buildings-Agent " onMouseOver="changeClass('p451', true)" onMouseOut="changeClass('p451', false)">&nbsp;<span class="subb">Buildings-Agent:451</span>&nbsp;il</span>
<span class="LO p451 Buildings-TARGET LU" onMouseOver="changeClass('p451', true)" onMouseOut="changeClass('p451', false)">fabrique</span><a id="p451"></a><span class="LO p451 Buildings-TARGET" onMouseOver="changeClass('p451', true)" onMouseOut="changeClass('p451', false)"> <sub>Buildings:451</sub> </span>
<span class="LO p451 p457 C2_Buildings-Created_entity_Dimension-Object " onMouseOver="changeClass('p451 p457', true)" onMouseOut="changeClass('p451 p457', false)">&nbsp;<span class="subb">Buildings-Created_entity:451|Dimension-Object:457</span>&nbsp;des</span>
<span class="LO p451 p457 C2_Buildings-Created_entity_Dimension-Object " onMouseOver="changeClass('p451 p457', true)" onMouseOut="changeClass('p451 p457', false)">objets</span>
<span class="LO p451 Buildings-Created_entity " onMouseOver="changeClass('p451', true)" onMouseOut="changeClass('p451', false)">de</span>
<span class="LO p451 p457 C2_Buildings-Created_entity_Dimension-Measurement " onMouseOver="changeClass('p451 p457', true)" onMouseOut="changeClass('p451 p457', false)">&nbsp;<span class="subb">Buildings-Created_entity:451|Dimension-Measurement:457</span>&nbsp;très</span>
<span class="LO p451 p457 C2_Buildings-Created_entity_Dimension-Measurement " onMouseOver="changeClass('p451 p457', true)" onMouseOut="changeClass('p451 p457', false)">petites</span>
<span class="LO p451 p457 C2_Buildings-Created_entity_Dimension-TARGET LU" onMouseOver="changeClass('p451 p457', true)" onMouseOut="changeClass('p451 p457', false)">taille</span><a id="p457"></a><span class="LO p457 Dimension-TARGET" onMouseOver="changeClass('p457', true)" onMouseOut="changeClass('p457', false)"> <sub>Dimension:457</sub> </span>
<span class="LO p451 Buildings-Created_entity " onMouseOver="changeClass('p451', true)" onMouseOut="changeClass('p451', false)">,</span>
<span class="LO p451 Buildings-Created_entity " onMouseOver="changeClass('p451', true)" onMouseOut="changeClass('p451', false)">les</span>
<span class="LO p451 Buildings-Created_entity " onMouseOver="changeClass('p451', true)" onMouseOut="changeClass('p451', false)">microlithes</span>, qu' il place à l' extrémité de ses flèches ou lances ou qu' il insère dans une mâchoire de bovidés qu' il transforme ainsi en faucille destinées à moissonner. 

<p>
Il en équipe également 
<span class="LO p500 Hunting-Instrument " onMouseOver="changeClass('p500', true)" onMouseOut="changeClass('p500', false)">&nbsp;<span class="subb">Hunting-Instrument:500</span>&nbsp;les</span>
<span class="LO p500 Hunting-Instrument " onMouseOver="changeClass('p500', true)" onMouseOut="changeClass('p500', false)">harpons</span>pour la 
<span class="LO p500 Hunting-TARGET LU" onMouseOver="changeClass('p500', true)" onMouseOut="changeClass('p500', false)">pêche</span><a id="p500"></a><span class="LO p500 Hunting-TARGET" onMouseOver="changeClass('p500', true)" onMouseOut="changeClass('p500', false)"> <sub>Hunting:500</sub> </span>. 

<p>
Le polissage 

<p>
Une hache néolithique en cours de polissage. 

<p>
On remarque encore les traces de taille. 

<p>
Un polissoir néolithique 
<span class="LO p523 Locating-TARGET LU" onMouseOver="changeClass('p523', true)" onMouseOut="changeClass('p523', false)">trouvé</span><a id="p523"></a><span class="LO p523 Locating-TARGET" onMouseOver="changeClass('p523', true)" onMouseOut="changeClass('p523', false)"> <sub>Locating:523</sub> </span>dans l' Aube 

<p>

<span class="LO p529 Using-Instrument " onMouseOver="changeClass('p529', true)" onMouseOut="changeClass('p529', false)">&nbsp;<span class="subb">Using-Instrument:529</span>&nbsp;Les</span>
<span class="LO p529 Using-Instrument " onMouseOver="changeClass('p529', true)" onMouseOut="changeClass('p529', false)">pierres</span>
<span class="LO p529 Using-TARGET LU" onMouseOver="changeClass('p529', true)" onMouseOut="changeClass('p529', false)">utilisées</span><a id="p529"></a><span class="LO p529 Using-TARGET" onMouseOver="changeClass('p529', true)" onMouseOut="changeClass('p529', false)"> <sub>Using:529</sub> </span>sont des pierres très dures comme le silex, le basalte, l' obsidienne, la dolérite, l' amphibolite ou la jadéite. 

<p>
Souvent ces pierres viennent de loin, ainsi 
<span class="LO p566 Locating-Location " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">&nbsp;<span class="subb">Locating-Location:566</span>&nbsp;dans</span>
<span class="LO p566 Locating-Location " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">les</span>
<span class="LO p566 Locating-Location " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">Balkans</span>
<span class="LO p566 Locating-Perceiver " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">&nbsp;<span class="subb">Locating-Perceiver:566</span>&nbsp;on</span>
<span class="LO p566 Locating-TARGET LU" onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">trouve</span><a id="p566"></a><span class="LO p566 Locating-TARGET" onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)"> <sub>Locating:566</sub> </span>
<span class="LO p572 Origin-Entity " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">&nbsp;<span class="subb">Origin-Entity:572</span>&nbsp;des</span>
<span class="LO p572 Origin-Entity " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">objets</span>
<span class="LO p572 Origin-Entity " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">néolithiques</span>
<span class="LO p572 Origin-Entity " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">en</span>
<span class="LO p572 Origin-Entity " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">obsidienne</span>
<span class="LO p572 Origin-TARGET LU" onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">provenant</span><a id="p572"></a><span class="LO p572 Origin-TARGET" onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)"> <sub>Origin:572</sub> </span>
<span class="LO p572 Origin-Origin " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">&nbsp;<span class="subb">Origin-Origin:572</span>&nbsp;des</span>
<span class="LO p572 Origin-Origin " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">iles</span>
<span class="LO p572 Origin-Origin " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">Cyclades</span>à qui on a fait traverser une partie de la mer Égée, située entre l' Europe et l' Asie. 

<p>
Il faut d' abord 
<span class="LO p606 Giving-Manner " onMouseOver="changeClass('p606', true)" onMouseOut="changeClass('p606', false)">&nbsp;<span class="subb">Giving-Manner:606</span>&nbsp;tailler</span>
<span class="LO p606 Giving-Manner " onMouseOver="changeClass('p606', true)" onMouseOut="changeClass('p606', false)">la</span>
<span class="LO p606 Giving-Manner " onMouseOver="changeClass('p606', true)" onMouseOut="changeClass('p606', false)">pierre</span>pour 
<span class="LO p606 Giving-Recipient " onMouseOver="changeClass('p606', true)" onMouseOut="changeClass('p606', false)">&nbsp;<span class="subb">Giving-Recipient:606</span>&nbsp;lui</span>
<span class="LO p606 Giving-TARGET LU" onMouseOver="changeClass('p606', true)" onMouseOut="changeClass('p606', false)">donner</span><a id="p606"></a><span class="LO p606 Giving-TARGET" onMouseOver="changeClass('p606', true)" onMouseOut="changeClass('p606', false)"> <sub>Giving:606</sub> </span>
<span class="LO p606 Giving-Theme " onMouseOver="changeClass('p606', true)" onMouseOut="changeClass('p606', false)">&nbsp;<span class="subb">Giving-Theme:606</span>&nbsp;la</span>
<span class="LO p606 Giving-Theme " onMouseOver="changeClass('p606', true)" onMouseOut="changeClass('p606', false)">forme</span>
<span class="LO p606 Giving-Theme " onMouseOver="changeClass('p606', true)" onMouseOut="changeClass('p606', false)">la</span>
<span class="LO p606 Giving-Theme " onMouseOver="changeClass('p606', true)" onMouseOut="changeClass('p606', false)">plus</span>
<span class="LO p606 Giving-Theme " onMouseOver="changeClass('p606', true)" onMouseOut="changeClass('p606', false)">proche</span>
<span class="LO p606 Giving-Theme " onMouseOver="changeClass('p606', true)" onMouseOut="changeClass('p606', false)">possible</span>
<span class="LO p606 Giving-Theme " onMouseOver="changeClass('p606', true)" onMouseOut="changeClass('p606', false)">de</span>
<span class="LO p606 Giving-Theme " onMouseOver="changeClass('p606', true)" onMouseOut="changeClass('p606', false)">l'</span>
<span class="LO p606 Giving-Theme " onMouseOver="changeClass('p606', true)" onMouseOut="changeClass('p606', false)">objet</span>
<span class="LO p606 Giving-Theme " onMouseOver="changeClass('p606', true)" onMouseOut="changeClass('p606', false)">définitif</span>. 

<p>

<span class="LO p620 Using-Agent " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">&nbsp;<span class="subb">Using-Agent:620</span>&nbsp;Le</span>
<span class="LO p620 Using-Agent " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">fabricant</span>
<span class="LO p620 Using-TARGET LU" onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">utilise</span><a id="p620"></a><span class="LO p620 Using-TARGET" onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)"> <sub>Using:620</sub> </span>alors 
<span class="LO p620 Using-Instrument " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">&nbsp;<span class="subb">Using-Instrument:620</span>&nbsp;les</span>
<span class="LO p620 Using-Instrument " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">techniques</span>mises au point 
<span class="LO p620 Using-Time " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">&nbsp;<span class="subb">Using-Time:620</span>&nbsp;à</span>
<span class="LO p620 Using-Time " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">l'</span>
<span class="LO p620 Using-Time " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">époque</span>
<span class="LO p620 Using-Time " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">Paléolithique</span>. 

<p>
Le polissage se fait par frottement de l' objet sur un polissoir fixe (le " dormant ") généralement en grès ou en granite (
<span class="LO p659 Inclusion-Total " onMouseOver="changeClass('p659', true)" onMouseOut="changeClass('p659', false)">&nbsp;<span class="subb">Inclusion-Total:659</span>&nbsp;roches</span>
<span class="LO p659 Inclusion-TARGET LU" onMouseOver="changeClass('p659', true)" onMouseOut="changeClass('p659', false)">contenant</span><a id="p659"></a><span class="LO p659 Inclusion-TARGET" onMouseOver="changeClass('p659', true)" onMouseOut="changeClass('p659', false)"> <sub>Inclusion:659</sub> </span>
<span class="LO p659 Inclusion-Part " onMouseOver="changeClass('p659', true)" onMouseOut="changeClass('p659', false)">&nbsp;<span class="subb">Inclusion-Part:659</span>&nbsp;du</span>
<span class="LO p659 Inclusion-Part " onMouseOver="changeClass('p659', true)" onMouseOut="changeClass('p659', false)">sable</span>
<span class="LO p659 Inclusion-Part " onMouseOver="changeClass('p659', true)" onMouseOut="changeClass('p659', false)">ou</span>
<span class="LO p659 Inclusion-Part " onMouseOver="changeClass('p659', true)" onMouseOut="changeClass('p659', false)">quartz</span>et qui sont donc fortement abrasives). 

<p>
Pour obtenir un poli sans défaut on termine par frotter l' objet sur du sable humide. 

<p>
On peut ainsi enlever de 5 à 20 grammes de matière par heure de travail. 

<p>
Pour polir une grande hache il faut une vingtaine d' heures de frottement (soit plusieurs jours de travail). 

<p>
Dans certains cas seule une partie de la surface de l' objet est polie, par contre le tranchant est toujours poli. 

<p>
L' emmanchement des pierres 

<p>
Une herminette de l' époque néolithique (reconstitution) 

<p>
Une hache de l' époque néolithique (reconstitution) 

<p>
Une fois polie, la pierre est fixée sur un support, généralement un manche (un bâton de bois). 

<p>
La fixation peut se faire de différentes manières : 

<p>
un lien (corde végétale ou boyau d' animal) fixe la pierre sur un des côtés du manche. 

<p>
C' est le procédé le plus simple mais la fixation est fragile. 

<p>
Le manche peut être creusé, voire complètement traversé, pour introduire la pierre dans le trou. 

<p>
La pierre est coincée dans le trou et fixée par un lien et de la résine ou du bitume. 

<p>
Le creusement ou la perforation sont faits au moyen d' un " foret dit à archet " (généralement un bout de bois très dur qui tourne grâce à un petit arc dont la corde s' enroule autour de lui. 

<p>
On fait faire un mouvement de va-et-vient horizontal à l' archet, la corde enroulée oblige le foret à tourner). 

<p>
Pour renforcer le manche, qui est est affaibli au niveau de la perforation, on place entre le manche et la pierre une gaine qui absorbe les chocs (c' est souvent un bois de cervidé). 

<p>
Selon la disposition du tranchant par rapport à l' axe du manche on distingue : 

<p>
la hache dont le tranchant est parallèle à l' axe du manche (elle sert à couper les troncs d' arbre ou bien d' arme) l' herminette dont le tranchant est perpendiculaire à l' axe du manche (elle sert à retourner la terre voire à creuser les troncs ou à égaliser la surface des morceaux de bois) 

<p>
Pour en savoir plus 

<p>
Divers auteurs sous la direction de Pierre Marchand : La France préhistorique, Gallimard, 1997 Marthe et Alain Marliac, La préhistoire, Larousse, 1979 Michel Brézillon, Dictionnaire de la Préhistoire, Larousse, 1969 

<p>
Pour compléter sur les outils des hommes préhistoriques 

<p>
biface 

</body>
